
.folder {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-template-rows: repeat(4, 1fr);
  width: 1020px;
  height: 500px;
  margin-top: 75px;
  margin-left: 450px;
  position:absolute;
  overflow-wrap: break-word;
  overflow: hidden;
}
.box {
  display: flex;
  align-items: center;
  justify-content: center;
}
.gallery {
  grid-column: span 3 / span 1;
  grid-row: span 3 / span 1;
  overflow-y: scroll;
  overflow-x: auto;
}
.portnav {
  grid-column: span 3 / span 1;
  grid-row: span 1 / span 1;
  gap: 50px;
}

.navbartop {
  margin-top: 80px;
  margin-left:850px;
  margin-right: 400px;
  display:grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 50px;
}
.button1 {
  height: 50px;
  width: 150px;
  background-color: #d3e86c;
}
.button2 {
  height: 50px;
  width: 150px;
  background-color: #d3e86c;
}
.button3 {
  height: 50px;
  width: 150px;
  background-color: #d3e86c;
}
body {
    margin: 0;
    padding: 0;
    background-image: url(../assets/sparkpopzLOGOsketch.png), url(../assets/mainfolder.png), url(../assets/pagebg.png), url(../assets/websitebg.png);
}

